/usr/lib/pcb-rnd/plugins/io_autotrax.pup
/usr/lib/pcb-rnd/plugins/io_autotrax.so
/usr/lib/pcb-rnd/plugins/io_bxl.pup
/usr/lib/pcb-rnd/plugins/io_bxl.so
/usr/lib/pcb-rnd/plugins/io_dsn.pup
/usr/lib/pcb-rnd/plugins/io_dsn.so
/usr/lib/pcb-rnd/plugins/io_eagle.pup
/usr/lib/pcb-rnd/plugins/io_eagle.so
/usr/lib/pcb-rnd/plugins/io_hyp.pup
/usr/lib/pcb-rnd/plugins/io_hyp.so
/usr/lib/pcb-rnd/plugins/io_kicad.pup
/usr/lib/pcb-rnd/plugins/io_kicad.so
/usr/lib/pcb-rnd/plugins/io_kicad_legacy.pup
/usr/lib/pcb-rnd/plugins/io_kicad_legacy.so
/usr/lib/pcb-rnd/plugins/io_pads.pup
/usr/lib/pcb-rnd/plugins/io_pads.so
/usr/share/man/man1/txt2bxl.1
/usr/share/man/man1/bxl2txt.1
/usr/bin/txt2bxl
/usr/bin/bxl2txt
/etc/pcb-rnd/io_pads.conf
